; *** Inno Setup 5.1.0+ Spanish (Mexican) Messages (PeerProject: es-mx)
;
; Traduccin: Ramn Verduzco
; Revisin ortogrfica: Talibuea
; E-mail: procesamx@yahoo.com.mx
;
; Note: Do not add periods (.), where added automatically.

[LangOptions]
; The following three entries are very important. Be sure to read
; and understand the '[LangOptions] section' topic in the help file.
LanguageName=Espa<00F1>ol (Mexico)
LanguageID=$080A
LanguageCodePage=1252

; If the language you are translating to requires special font faces or sizes,
; uncomment any of the following entries and change them accordingly.
;DialogFontName=
;DialogFontSize=8
;WelcomeFontName=Verdana
;WelcomeFontSize=12
;TitleFontName=Arial
;TitleFontSize=29
;CopyrightFontName=Arial
;CopyrightFontSize=8

[Messages]

; *** Application titles
SetupAppTitle=Instalacin
SetupWindowTitle=Instalacin - %1
UninstallAppTitle=Desinstalacin
UninstallAppFullTitle=Desinstalacin de %1

; *** Misc. common
InformationTitle=Informacin
ConfirmTitle=Confirmacin
ErrorTitle=Error

; *** SetupLdr messages
SetupLdrStartupMessage=Se instalar %1. Deseas continuar?
LdrCannotCreateTemp=No se puede crear un archivo temporal. Instalacin cancelada
LdrCannotExecTemp=No se puede ejecutar el archivo en el directorio temporal. Instalacin cancelada

; *** Startup error messages
LastErrorMessage=%1.%n%nError %2: %3
SetupFileMissing=No se encuentra el archivo %1 en el directorio de instalacin. Por favor solucione el problema u obtenga una nueva copia.
SetupFileCorrupt=Los archivos de instalacin estn daados. Por favor obtenga una nueva copia del programa
SetupFileCorruptOrWrongVer=Los archivos de instalacin estn daados o son incompatibles con esta versin del instalador. Por favor solucione el problema u obtenga una nueva copia del programa
InvalidParameter=Se ha utilizado un parmetro no vlido en la lnea de comandos:%n%n%1
SetupAlreadyRunning=El programa de instalacin an est ejecutndose.
WindowsVersionNotSupported=Este programa no es compatible con la versin de Windows de su equipo.
WindowsServicePackRequired=Este programa requiere %1 Service Pack %2 o posterior.
NotOnThisPlatform=Este programa no se ejecutar en %1.
OnlyOnThisPlatform=Este programa debe ser ejecutado en %1.
OnlyOnTheseArchitectures=Este programa solo puede ser instalado en versiones de Windows diseadas para los siguientes procesadores:%n%n%1
MissingWOW64APIs=La versin de Windows que ests utilizando no cuenta con la funcionalidad requerida por el instalador para realizar una instalacin de 64-bits. Para solucionar este problema instale el "Service Pack" %1.
WinVersionTooLowError=Este programa requiere %1 versin %2 o posterior
WinVersionTooHighError=Este programa no puede ser instalado en %1 versin %2 o posterior
AdminPrivilegesRequired=Para instalar este programa debe ingresar al sistema con privilegios de administrador
PowerUserPrivilegesRequired=Para instalar este programa debe ingresar al sistema como administrador o como usuario con dichos privilegios
SetupAppRunningError=El instalador ha detectado que %1 se est ajecutando.%n%nPor favor cierre ese programa ahora, y luego haga clic en Aceptar para continuar, o Cancelar para salir
UninstallAppRunningError=El desinstalador ha detectado que %1 se est ejecutando.%n%nPor favor cierre ese programa ahora, y luego haga clic en Aceptar para continuar, o Cancelar para salir

; *** Misc. errors
ErrorCreatingDir=El instalador no pudo crear el directorio "%1"
ErrorTooManyFilesInDir=No se pudo crear un archivo en el directorio "%1" ya que contiene demasiados archivos

; *** Setup common messages
ExitSetupTitle=Salir de la instalacin
ExitSetupMessage=La instalacin no se ha completado an. Si cancela ahora, el programa no ser instalado.%n%nPuede ejecutar nuevamente el programa de instalacin en otra ocasin para completarla.%n%nSalir de la instalacin?
AboutSetupMenuItem=&Acerca del instalador...
AboutSetupTitle=Acerca del instalador
AboutSetupMessage=%1 versin %2%n%3%n%n%1 Sitio Web:%n%4
AboutSetupNote=
TranslatorNote=

; *** Buttons
ButtonBack=< &Atrs
ButtonNext=&Siguiente >
ButtonInstall=&Instalar
ButtonOK=OK
ButtonCancel=Cancelar
ButtonYes=&Si
ButtonYesToAll=Si a &Todo
ButtonNo=&No
ButtonNoToAll=N&o a todo
ButtonFinish=&Finalizar
ButtonBrowse=&Navegar...
ButtonWizardBrowse=Na&vegar...
ButtonNewFolder=Nueva &carpeta

; *** "Select Language" dialog messages
SelectLanguageTitle=Selecciona el idioma para la Instalacin
SelectLanguageLabel=Selecciona el idioma que se utilizar durante la Instalacin:

; *** Common wizard text
ClickNext=Presione "Siguiente" para continuar, o "Cancelar" para salir de la instalacin
BeveledLabel=
BrowseDialogTitle=Buscar carpeta
BrowseDialogLabel=Selecciona una carpeta de la lista inferior y presiona "OK"
NewFolderName=Nueva carpeta

; *** "Welcome" wizard page
WelcomeLabel1=Bienvenido al asistente de instalacin de [name]
WelcomeLabel2=Est a punto de instalar [name/ver] en su computadora.%n%nEs recomendable que cierre todos los dems programas antes de continuar

; *** "Password" wizard page
WizardPassword=Contrasea
PasswordLabel1=Esta instalacin est protegida por contrasea
PasswordLabel3=Por favor ingrese la contrasea y presione "Siguiente" para continuar. Esta es sensible a maysculas y minsculas
PasswordEditLabel=&Contrasea:
IncorrectPassword=La contrasea que escribi no es correcta. Por favor intntelo de nuevo

; *** "License Agreement" wizard page
WizardLicense=Consentimiento de licencia
LicenseLabel=Por favor lea la siguiente informacin antes de continuar
LicenseLabel3=Por favor lea los trminos de la licencia. Deber aceptar stos antes de continuar con la instalacin
LicenseAccepted=&Acepto los trminos
LicenseNotAccepted=&No acepto los trminos

; *** "Information" wizard pages
WizardInfoBefore=Informacin
InfoBeforeLabel=Por favor lea la siguiente informacion importante antes de continuar
InfoBeforeClickLabel=Cuando est listo para continuar con la instalacin, presione "Siguiente"
WizardInfoAfter=Informacin
InfoAfterLabel=Por favor lea la siguiente informacion importante antes de continuar
InfoAfterClickLabel=Cuando est listo para continuar con la instalacin, presione "Siguiente"

; *** "User Information" wizard page
WizardUserInfo=Informacin del usuario
UserInfoDesc=Por favor introduzca su informacin
UserInfoName=Nombre de &usuario:
UserInfoOrg=&Organizacin:
UserInfoSerial=Nmero de &Serie:
UserInfoNameRequired=Debes escribir un nombre

; *** "Select Destination Location" wizard page
WizardSelectDir=Seleccin de la ruta destino
SelectDirDesc=En dnde deber instalarse [name]?
SelectDirLabel3=[name] ser instalado en la siguiente carpeta
SelectDirBrowseLabel=Para continuar presiona "Siguiente". Si deseas seleccionar una carpeta diferente presiona "Navegar"
DiskSpaceMBLabel=Se requiere de al menos [mb] MB de espacio disponible
CannotInstallToNetworkDrive=El programa de instalacin no puede realizar la instalacin en una unidad de red.
CannotInstallToUNCPath=El programa de instalacin no puede realizar la instalacin en una ruta de acceso UNC.
InvalidPath=Debe introducir la ruta completa con la letra de la unidad; por ejemplo:%n%nC:\APP%n%no a una ruta UNC en la forma:%n%n\\servidor\recurso
InvalidDrive=La unidad o recurso compartido UNC que seleccion no existe o no est disponible. Por favor seleccione otro
DiskSpaceWarningTitle=Espacio insuficiente en disco
DiskSpaceWarning=La instalacin requiere de al menos %1 KB de espacio libre y el disco seleccionado solo cuenta con %2 KB disponibles.%n%nDeseas continuar de cualquier forma?
DirNameTooLong=El nombre o ruta de la carpeta es demasiado largo
InvalidDirName=El nombre de la carpeta no es vlido
BadDirName32=Los nombres de carpetas no deben de tener ninguno de los siguientes caracteres:%n%n%1
DirExistsTitle=La carpeta ya existe
DirExists=La carpeta:%n%n%1%n%nya existe. An as deseas instalar en esa misma?
DirDoesntExistTitle=La carpeta no existe
DirDoesntExist=La carpeta:%n%n%1%n%nno existe. Deseas que sea creada esa carpeta?

; *** "Select Components" wizard page
WizardSelectComponents=Selecciona componentes
SelectComponentsDesc=Cuales componentes sern instalados?
SelectComponentsLabel2=Selecciona los componentes que deseas instalar; quita la marca de los componentes que no deseas instalar. Presione "Siguiente" para continuar
FullInstallation=Instalacin completa
; if possible don't translate 'Compact' as 'Minimal' (I mean 'Minimal' in your language)
CompactInstallation=Instalacin Compacta
CustomInstallation=Instalacin Personalizada
NoUninstallWarningTitle=Los componentes ya existen
NoUninstallWarning=La Instalacin ha detectado que los siguientes componentes ya fueron instalados en su computadora:%n%n%1%n%nSi les quita la marca de seleccin, stos no sern desinstalados.%n%nDeseas continuar de cualquier forma?
ComponentSize1=%1 KB
ComponentSize2=%1 MB
ComponentsDiskSpaceMBLabel=Su seleccin requiere de al menos [mb] MB de espacio en Disco

; *** "Select Additional Tasks" wizard page
WizardSelectTasks=Selecciona las tareas adicionales
SelectTasksDesc=Que tareas adicionales debern ser ejecutadas?
SelectTasksLabel2=Selecciona las tareas adicionales que quieres que se ejecuten mientras [name] se instala y luego presiona "Siguiente"

; *** "Select Start Menu Folder" wizard page
WizardSelectProgramGroup=Selecciona la carpeta en el Men "Inicio"
SelectStartMenuFolderDesc=En dnde desea que la instalacin coloque los accesos directos del programa?
SelectStartMenuFolderLabel3=El programa de instalacin crear los accesos directos del programa en la siguiente carpeta del men "Inicio"
SelectStartMenuFolderBrowseLabel=Para continuar presione "Siguiente" Si desea seleccionar una carpeta distinta presione "Navegar"
MustEnterGroupName=Debe escribir un nombre de carpeta
GroupNameTooLong=El nombre de carpeta o de ruta es demasiado largo
InvalidGroupName=El nombre de la carpeta no es vlido
BadGroupName=El nombre de la carpeta no puede tener ninguno de los siguientes caracteres:%n%n%1
NoProgramGroupCheck2=&No crear carpeta en el Men "Inicio"

; *** "Ready to Install" wizard page
WizardReady=Listo para instalar
ReadyLabel1=El programa est listo para iniciar la instalacin de [name] en su computadora
ReadyLabel2a=Presiona "Instalar" para continuar o "Atrs" para revisar o cambiar cualquier parmetro
ReadyLabel2b=Presiona "Instalar" para continuar con la instalacin
ReadyMemoUserInfo=Informacin del usuario:
ReadyMemoDir=Ubicacin del destino:
ReadyMemoType=Tipo de instalacin:
ReadyMemoComponents=Componentes seleccionados:
ReadyMemoGroup=Carpeta en el men "Inicio":
ReadyMemoTasks=Tareas adicionales:

; *** "Preparing to Install" wizard page
WizardPreparing=Preparandose para instalar
PreparingDesc=El programa se est preparando para instalar [name] en su computadora
PreviousInstallNotCompleted=La instalacin/remocin de un programa previo no fu completada. Debers reiniciar tu computadora para completar esa instalacin.%n%nDespus de reiniciar, ejecuta nuevamente el programa de instalacin de [name] para completar el proceso
CannotContinue=La instalacin no puede continuar. Presiona "Cancelar" para salir
ApplicationsFound=Las siguientes aplicaciones estn usando archivos que necesitan ser actualizados por el programa de instalacin. Se recomienda que permita al programa de instalacin cerrar automticamente estas aplicaciones.
ApplicationsFound2=Las siguientes aplicaciones estn usando archivos que necesitan ser actualizados por el programa de instalacin. Se recomienda que permita al programa de instalacin cerrar automticamente estas aplicaciones. Al completarse la instalacin, el programa de instalacin intentar reiniciar las aplicaciones.
CloseApplications=&Cerrar automticamente las aplicaciones
DontCloseApplications=&No cerrar las aplicaciones

; *** "Installing" wizard page
WizardInstalling=Instalando
InstallingLabel=Por favor espere mientras se instala [name] en su computadora.

; *** "Setup Completed" wizard page
FinishedHeadingLabel=Completando el asistente de instalacin de [name]
FinishedLabelNoIcons=El programa ha terminado de instalar [name] en su computadora.
FinishedLabel=Ha concludo la instalacin de [name] en su computadora. El programa puede ser ejecutado seleccionando los conos instalados.
ClickFinish=Presione "Finalizar" para salir de la instalacin.
FinishedRestartLabel=Para completar la instalacin de [name], el instalador deber reiniciar su computadora. Quiere reiniciar ahora?
FinishedRestartMessage=Para completar la instalacin de [name], el instalador deber reiniciar su computadora.%n%nQuiere reiniciar ahora?
ShowReadmeCheck=Si, quiero leer el archivo "LEEME" ahora
YesRadio=&Si, reiniciar la computadora en este momento
NoRadio=&No, reiniciar la computadora mas adelante
; used for example as 'Run MyProg.exe'
RunEntryExec=Ejecutar %1
; used for example as 'View Readme.txt'
RunEntryShellExec=Ver %1

; *** "Setup Needs the Next Disk" stuff
ChangeDiskTitle=La instalacin necesita el siguiente disco
SelectDiskLabel2=Por favor inserte el disco %1 y presione "OK".%n%nSi los archivos del disco pueden ser encontrados en una carpeta diferente a la mostrada abajo, escribe la direccion correcta o presiona el boton "Navegar"
PathLabel=&Ruta:
FileNotInDir2=El archivo "%1" no pudo ser localizado en "%2". Por favor inserte el disco correcto o seleccione otra carpeta.
SelectDirectoryLabel=Por favor especifique la ruta del siguiente disco.

; *** Installation phase messages
SetupAborted=La instalacin no se complet.%n%nPor favor solucione el problema y ejecute nuevamente el programa de instalacin.
EntryAbortRetryIgnore=Presione "Reintentar" para intentar nuevamente, "Ignorar" para proseguir o "Abortar" para cancelar la instalacin.

; *** Installation status messages
StatusClosingApplications=Cerrando aplicaciones...
StatusCreateDirs=Creando directorios...
StatusExtractFiles=Extrayendo archivos...
StatusCreateIcons=Creando accesos directos...
StatusCreateIniEntries=Creando entradas INI...
StatusCreateRegistryEntries=Creando entradas de registro...
StatusRegisterFiles=Registrando archivos...
StatusSavingUninstall=Guardando informacin para desinstalacin...
StatusRunProgram=Terminando la intalacion...
StatusRestartingApplications=Reiniciando aplicaciones...
StatusRollback=Deshaciendo cambios...

; *** Misc. errors
ErrorInternal2=Error interno: %1
ErrorFunctionFailedNoCode=%1 fall
ErrorFunctionFailed=%1 fall; cdigo %2
ErrorFunctionFailedWithMessage=%1 fall; cdigo %2.%n%3
ErrorExecutingProgram=No pudo ejecutarse el archivo:%n%1

; *** Registry errors
ErrorRegOpenKey=Error al abrir la clave del registro:%n%1\%2
ErrorRegCreateKey=Error al crear la clave del registro:%n%1\%2
ErrorRegWriteKey=Error al escribir la clave en el registro:%n%1\%2

; *** INI errors
ErrorIniEntry=Error al crear las entradas INI en el archivo "%1".

; *** File copying errors
FileAbortRetryIgnore=Presiona "Reintentar" para intentarlo de nuevo, "Ignorar" para omitir este archivo (no recomendable) o "Abortar" para cancelar la instalacin.
FileAbortRetryIgnore2=Presiona "Reintentar" para intentarlo de nuevo, "Ignorar" para continuar de cualquier forma (not recomendable), o "Abortar" para cancelar la instalacin.
SourceIsCorrupted=El archivo de origen est daado
SourceDoesntExist=El archivo de origen "%1" no existe
ExistingFileReadOnly=El archivo est marcado como "solo lectura".%n%nPresione "Reintentar" para quitar el atributo de "solo lectura" e intentar de nuevo, "Ignorar" para omitir este archivo, o "Abortar" para cancelar la instalacin.
ErrorReadingExistingDest=Se ha presentado un error mientras se intentaba leer el archivo:
FileExists=El archivo ya existe.%n%nDeseas que el instalador lo sobreescriba?
ExistingFileNewer=El archivo existente es mas nuevo que el que se est intentando instalar. Se recomienda conservar el archivo existente.%n%nDesea conservar el archivo existente?
ErrorChangingAttr=Se ha presentado un error al intentar cambiar los atributos del archivo:
ErrorCreatingTemp=Se ha presentado un error al intentar crear un archivo en el directorio de destino:
ErrorReadingSource=Se ha presentado un error al intentar leer el archivo de origen:
ErrorCopying=Se ha presentado un error al intentar copiar el archivo:
ErrorReplacingExistingFile=Se ha presentado un error al intentar remplazar el archivo existente:
ErrorRestartReplace=Error al reintentar reemplazo:
ErrorRenamingTemp=Se ha presentado un error al intentar renombrar un archivo en el directorio de destino:
ErrorRegisterServer=Imposible registrar DLL/OCX: %1
ErrorRegSvr32Failed=RegSvr32 se fall con codice de cdigo %1
ErrorRegisterTypeLib=Imposible registrar la librera: %1

; *** Post-installation errors
ErrorOpeningReadme=Ocurri un error al intentar abrir el archivo "LEEME".
ErrorRestartingComputer=El programa de instalacin no pudo reiniciar el equipo. Por favor, hgalo manualmente.

; *** Uninstaller messages
UninstallNotFound=El arechivo "%1" no existe. No se puede desinstalar.
UninstallOpenError=El archivo "%1" no se pudo abrir. No se puede desinstalar
UninstallUnsupportedVer=La bitcora de desinstalacin "%1" est en un formato que no reconoce esta versin del desinstalador. No se puede desinstalar
UninstallUnknownEntry=Un registro desconocido (%1) fue encontrado en la bitcora de desinstalacin
ConfirmUninstall=Est seguro que quiere desintalar completamente %1 y todos sus componentes?
UninstallOnlyOnWin64=Este programa solo puede ser desinstalado en una versin de Windows de 64-bits.
OnlyAdminCanUninstall=Este programa solo puede ser desinstalado por un usuario con privilegios de administrador.
UninstallStatusLabel=Por favor espere mientras %1 es desinstalado de su computadora.
UninstalledAll=%1 fu removido exitosamente de su computadora.
UninstalledMost=Desinstalacin de %1 completada.%n%nAlgunos elementos no se pudieron remover. Estos pueden ser eliminados manualmente.
UninstalledAndNeedsRestart=Para completar la desinstalacin de %1, su computadora deber ser reiniciada.%n%nDeseas reiniciar ahora?
UninstallDataCorrupted=El archivo "%1" est daado. No se puede desinstalar

; *** Uninstallation phase messages
ConfirmDeleteSharedFileTitle=Borrar archivos compartidos?
ConfirmDeleteSharedFile2=El sistema indica que el siguiente archivo compartido no est siendo usado por ningun programa. Desea que la desinstalacin remueva estos archivos?%n%nDesea que la desinstalacin remueva estos archivos?%n%nSi algn programa est usando este archivo y ste es removido, el programa no funcionar apropiadamente. Si no est seguro elija "No". Si deja el archivo en su sistema no causar ningun problema.
SharedFileNameLabel=Nombre del archivo:
SharedFileLocationLabel=Ruta:
WizardUninstalling=Estado de la desintalacin
StatusUninstalling=Desinstalando %1...

; *** Shutdown block reasons
ShutdownBlockReasonInstallingApp=Instalando %1.
ShutdownBlockReasonUninstallingApp=Desinstalando %1.

; The custom messages below aren't used by Setup itself,
; but if you make use of them in your scripts, you'll want to translate them.

[CustomMessages]

NameAndVersion=%1 versin %2
AdditionalIcons=Iconos adicionales:
CreateDesktopIcon=Crear un icono en el &escritorio
CreateQuickLaunchIcon=Crear un icono de acceso &rpido
ProgramOnTheWeb=%1 en la Red
UninstallProgram=Desinstalar %1
LaunchProgram=Ejecutar %1
AssocFileExtension=&Asociar %1 con la extensin de archivo %2
AssocingFileExtension=Asociando %1 con la extensin de archivo %2...
AutoStartProgramGroupDescription=Inicio:
AutoStartProgram=Iniciar automticamente %1
AddonHostProgramNotFound=%1 no pudo ser localizado en la carpeta seleccionada.%n%nDesea continuar de todas formas?
